Subject: Re: [EDUC] Rédaction d'une lettre ouverte contre les iPad dans les collèges Corrèziens
From: Yves Combe <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jan 2013 17:18:37 +0100
List-Id: <educ.april.org>

Le 18/01/2013 14:51, Thomas Guillot a écrit :
> Le Fri, 18 Jan 2013 13:35:50 +0100,
> Yves Combe<[email-masked]>  a écrit :
>
>> J'ajouterais que du fait de ce choix, certains logiciels éducatifs ne
>> sont plus utilisables, comme les outils sesamath (en flash) et
>> geogebra (en java). On peut douter sérieusement de la pertinence
>> pédagogique du choix effectué.
> J'avoue que je ne connais pas du tout l'iPad, je ne savais pas que
> flash et java ne fonctionnent pas sur cet appareil. (est-ce d'ailleurs une
> si mauvaise chose :p)
>
> Du coup si le fait d'utiliser l'iPad empêche l'accès à des ressources
> pédagogiques pertinentes c'est intéressant pour notre argumentaire
> (et moins pour les élèves...). Tu te sens de rédiger un paragraphe sur
> ce point ?
>
> Thomas
J'essaierai ce soir de prendre le temps.

Pour rappel le rapport IGEN est disponible là:
http://www.ordicollege.cg19.fr/pdfs/rapport_igen.pdf
Il ne semble pas avoir été publié par le ministère (ou j'ai mal cherché).

Le rapport mentionne labomep et geogebra, mais il oublie de préciser que 
ça devait être dans des classes équipées avec ordinateur avant les iPad...

On pourrait aussi poser la question de la pertinence de distribuer des 
ordinateurs aux collégiens tout court. La question mérite d'être posée.

-- 
yves

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ